/* Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  color: #111;
  background: #fff;
}

h1,
h2,
h3 {
  font-weight: bold;
}

a {
  text-decoration: none;
  color: inherit;
}

.topHeader {
  position: absolute;
  top: 30px;
  z-index: 2;
}

.topHeader img {
  height: 120px;
}


/* .topVideoSections::before {
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background-color: rgba(0, 0, 0, 0);
} */

.movieTrailer {
  background-color: rgb(0, 0, 0);
}


.movieTrailerVideo {
  height: 500px;
  width: 100%;
  object-fit: cover;
  object-position: top;
}


.ourWordVideo {
  height: 310px;
  width: 100%;
  object-fit: cover;
  object-position: top;
}


.reelFormatsVideo {
  height: 621px;
  width: 100%;
  object-fit: cover;
  object-position: top;
}



.Ai_Characters {
  background: rgb(237, 236, 223);
}

.footerBottom {
  background-color: black;
}

.footerBottom a {
  color: white;
}


.topVideoSections {
  height: 100vh;
  width: 100%;
  background: #000;
  display: flex;
  align-items: end;
}

.topVideoSections .bg-video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 56.25vw;
  min-width: 177.77vh;
  min-height: 100%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  border: 0;
}

.topVideoSections .content {
  z-index: 2;
  right: 0px;
  bottom: 50px;
  position: absolute;
}

.topVideoSections .content h2 {
  text-align: left;
  padding-left: 30px;
  font-weight: 300;
  font-size: 70px;
}